Subject: FW: Agave IC
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Mar 2002 12:55:37 -0800 (PST)

FYI, Kim.

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, March 18, 2002 2:55 PM
To:	Watson, Kimberly
Cc:	Abdmoulaie, Mansoor
Subject:	RE: Agave IC 

Thanks
Earl Chanley
505-625-8031

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, March 18, 2002 11:42 AM
To:	Chanley, Earl
Cc:	Abdmoulaie, Mansoor
Subject:	RE: Agave IC 

Earl,

Will you be able to coordinate with Agave to do this?  [Chanley, Earl]  Will call Agave and make request  Have you talked to Paul Ragsdale yet?  [Chanley, Earl]  No  FYI, I had Audrey send my copy of the as-built drawing to you last week.  If this is a duplicate from what Agave sent you, would you please forward the copy I sent you to Mansoor for his files.   [Chanley, Earl]  Have not received your copy to date, will send to Mansoor when received.  

Let me know if I need to talk to Agave.  

Thanks, Kim.

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, March 18, 2002 9:42 AM
To:	Watson, Kimberly
Cc:	Abdmoulaie, Mansoor
Subject:	Agave IC 

Kim

Received an as-built package for the interconnect on West Texas Lateral. Material matches up but there is not a hydro test and test log for the installation. This is needed to set MAOP and PHD of the facility. 

Thanks
Earl Chanley
505-625-8031